.KbDetailLtContainer__userSocialIcon{
display: none
}

.Button__footerBtn {
  background: #2563EB;
  border: 1px solid transparent;
  border-radius: 2rem;
  color: #FFFFFF;
  font-size: var(--size-base14);
  letter-spacing: normal;
  padding: .7rem 1rem;
  transition: all .15s ease;
}

.Footer__footerBg {
  background: #0F172A;
  padding: 1.875rem 0;
}


.Footer__footerQus
{
  color: #CBD5F5 !important;
  font-size: var(--size-base25);
}

.Footer__footerDescription {
  color: #CBD5F5;
  font-size: var(--size-base13);
}

.commonStyle__zt3Brand {
  color: #60A5FA !important;
}

.Button__footerBtn:hover {
  background: #38BDF8;
  border: 1px solid transparent;
}

.commonStyle__zt3BrandBg {
  background-color: #2563EB;
}

.Icon__brand {
  color: #2563EB;
}
